expandLimitsBbox {leaflet} | R Documentation

## Same as expandLimits, but takes a polygon (that presumably has a bbox attr) rather than lat/lng.

### Description

Same as expandLimits, but takes a polygon (that presumably has a bbox attr) rather than lat/lng.

### Usage

    expandLimitsBbox(map, poly)

### Arguments

`map` | map object
`poly` | A spatial object representing a polygon.

[Package leaflet version 1.1.0 Index]